import SamplePage from './pages/SamplePage';
import { createTheme, ThemeProvider } from '@mui/material/styles';

function App() {
  const darkTheme = createTheme({
    palette: {
      mode: 'dark',
    },
  });

  return (
    <div className="App">
      <ThemeProvider theme={darkTheme}>
        <SamplePage />
      </ThemeProvider>
    </div>
  );
}

export default App;
